{
  "arch": "x86_64",
  "build": "r40ha856d6a_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0",
    "r-car",
    "r-cluster",
    "r-cvtools",
    "r-data.table",
    "r-e1071",
    "r-fda",
    "r-fpc",
    "r-ggally",
    "r-ggfortify",
    "r-ggplot2",
    "r-kernlab",
    "r-mass",
    "r-mclust",
    "r-pls",
    "r-rcpp",
    "r-rcppeigen",
    "r-reshape2",
    "r-robustbase",
    "r-robusthd",
    "r-rrcov",
    "r-tidyr",
    "r-vim",
    "r-zcompositions"
  ],
  "license": "GPL-2.0-or-later",
  "license_family": "GPL2",
  "name": "r-robcompositions",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1632407834770,
  "version": "2.3.1"
}